iscsi_fw_login(8)

NAME
iscsi_fw_login - Login to all iSCSI Firmware targets

SYNOPSIS
iscsi_fw_login

DESCRIPTION
This helper function logs into all known iSCSI firmware targets.

It is meant as a helper function to be called by udev when new firmware targets are detected asynchronously.

AUTHOR
Written by Lee Duncan

REPORTING BUGS
Report bugs to <lduncan@suse.com>.

COPYRIGHT
Copyright © 2015 Lee Duncan <lduncan@suse.com>